---
group:
  name: nikitavoloboev
  description: ''
  projects:
  - name: my-mac-os
    description: ''
    mirrorRelease: false
    topic: alfred,applications,awesome,curated,ios,karabiner,mac-setup,macos,macros,nix,personal
